
#sjme_law {
    font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
}
.law_container {
    max-width:880px;
    margin:0 auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #202020;
}
h3, .h3 {
    font-size: 24px;
}
.text-center {
    text-align: center;
}
.term_per {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.term_page_title {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    margin-top: 94px;
    margin-bottom: 52px;
}
.term_title_per {
    font-size: 24px;
    margin: 20px 0 10px 0;
}
.term_content_per {
    font-size: 16px;
    line-height: 30px;
    color: #4f4f4f;
    margin-bottom: 10px;
}

.description .link-beian{
    color:#999999
}
.link-beian:hover{
    color:#6293e2;
    text-decoration: none;
}
@media only screen and (max-width: 769px){
    .term_page_title {
        margin-top: 50px;
        margin-bottom: 32px;
    }
}

        .split .photographer2 .icon {
            width: 35px;
            height: 34px;
            background-image: url(/images/index/gallery_2x.png)
        }
        .split .contest .icon {
            width: 36px;
            height: 30px;
            background-image: url(/images/index/contest_2x.png)
        }
        .footer{
            background-color:#fff;
            border-top:1px solid rgba(151,151,151,0.2);
        }
        .footer .footer_wrap2 {
            /* <%--max-width: 1180px;--%>
            <%--margin: 0 auto;--%> */
            width:94%;
            margin:0 auto;
            overflow: hidden;
            padding: 40px 0px
        }
        .footer .footer_wrap2 .about-title {
            font-size: 16px;
            color:#333333;
            line-height:22px;
        }

        .footer .footer_wrap2 .column {
            display: inline-block;
            float: left;
            text-align: left;
        }
        .footer .footer_wrap2 .logo {
            display: none;
        }
        .footer .footer_wrap2 .column.about {
            color: #525558;
        }
        .footer .footer_wrap2 .bottom-slide {
            margin-left: 10px;
            margin-right: 10px;
            font-size: 12px;
        }
        .footer .footer_wrap2 .bottom-slide:first-child{
            margin-left: 0;
        }
        .footer .footer_wrap2 .record-number {
            margin-left: 30px;
        }
        .footer p {
            padding: 0;
            margin: 0;
        }
        .column.about {
            float: left;
        }
        .footer .footer_wrap2 .column.bottom-1 {
            float:left;
        }
        /* p+p {
            margin-top: 2.6em;
        } */
        .bottom-slide a {
            color: #999999;
        }
        .communication-content, .downloads-content {
            padding-top: 20px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        .communication-content .com-per {
            float: left;
            font-size: 12px;
        }
        .communication-content .com-per div{
            padding : 5px 0;
            text-align: center;
        }
        .communication-content .com-per img{
            display: block;
        }
        .communication-content .com-weixin-div {
            margin-left: 50px;
        }
        .footer_wrap2 .column.bottom-2{
            float:right;
        }
        .footer_wrap2:after{
            display: block;
            content: ' ';
            clear:both;
            height:0;
        }
        @media only screen and (max-width: 755px){
            .footer{
                height :550px;
            }
            .footer .footer_wrap2 .column.bottom-1,.footer_wrap2 .column.bottom-2 {
                margin-bottom:30px;
                width: 100%;
            }
            .footer .footer_wrap2 {
                width: 100%;
                padding: 40px 15px;
            }
            .footer .footer_wrap2 .record-number{
                margin-left:0;
            }
            .record-number {
                display: block;
                margin: 15px 0;
            }
            /* p+p {
                margin-top: 1.4em;
            } */
        }
        .footer .footer_wrap2 .column.bottom-1 .description {
            color:#999999;
            line-height:22px;
            margin-top:0;
            font-size: 12px;
        }
        .footer .footer_wrap2 .column.bottom-1 .description.first {
            margin-top:15px;
        }

        .footer .footer_wrap2 .column.bottom-1 .footer-about-link {
            color:#999999;
            margin-top:15px;
            line-height:22px;
        }

    .__link {
    transition: opacity 0.2s ease-out, color 0.2s ease-out; }
    .__link:link {
    color: #30acea; }
    .__link:visited {
    color: #30acea; }
    .__link:hover {
    color: #1c98d6; }

